/*
    Akcio landing
*/

/* hero blokk */

.lp_hero {
    background-position: center center;
    background-size:cover;
    background-attachment:fixed;
}

.lp_hero h1 {
    color:white;
    text-shadow: 1px 1px 2px rgba(0,0,0,0.33);
    font-size:6rem;
    line-height: 1.2;
    /* hyphens: auto;
    word-break: break-word;
    overflow-wrap: break-word;  */
}

.lp_hero h1 span {
    font-size:3rem;
    font-weight:400;
    display: block;
    margin-bottom: 5px;
}

.lp_layer_black {
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 50%,  rgba(0, 0, 0, .8) 100%);
    width: 100%;
    min-height: 100%;
}

@media(max-width:768px) {
    .lp_hero h1 {
        font-size: 3.5rem;
    }

    .motorkiallitas,
    .akcio_bevezeto {
        margin-bottom: 30px;
    }

    .lp_layer_black {
        background: rgba(0, 0, 0, .3);
    }
    

}

/* termekkartyak */

.lp_onecard {
    padding: 10px 10px 15px 10px;
}

a .lp_onecard {
    border-radius: 10px;
    background: white;
    box-shadow: 0 0 5px 0 rgba(0,0,0,0.3);
    transition: box-shadow 0.3s ease-in-out;
}

a:hover .lp_onecard {
    box-shadow: 0 0 15px 0 rgba(0,0,0,0.6);
}

.lp_onecard figure {
    width:100%;
    min-height:200px;
    margin-bottom: 20px;
    border-radius: 8px;
}

.lp_onecard_overlay {
    text-align: center;
}

.lp_onecard_overlay h4 {
    font-size:2.0rem;
    font-weight: 700;
    margin-bottom: 5px;
    min-height: 48px;
}

.lp_onecard_overlay p {
}


@media(max-width:787px) {

    .lp_onecard figure {
        min-height:140px;
    }
    

    .lp_onecard_overlay h4 {
        min-height: 48px;
    }

}

a .lp_onecard_overlay {
    color:#333;
}

a:hover .lp_onecard_overlay {
    color:#0056FF;
    text-decoration: none;
}

a:hover .lp_onecard_overlay h4 {
    color:#0056FF;
}

a:hover .lp_onecard_overlay p {
    color: #333;
}

.item-akcio a:hover {
    text-decoration: none !important;
}

.lp_card {
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0 0 10px rgba(0,0,0,0.1);
    min-height: 360px;
    border-width:0;
    border-radius: 10px;
    position: relative;
}

.lp_card_overlay {
    background: rgba(0, 0, 0, 0.7);
    position: absolute;
    padding: 10px;
    bottom: 20px;
    left: 20px;
    right:20px;
    color: #fff;
    border-radius: 5px;
}

.lp_card_overlay h4 {
    font-weight: 700;
    font-size:2.0rem;
    margin-bottom: 5px;
}

.lp_card_overlay p {
    font-size:1.6rem;
}


.lp_card .card-body {
    border-radius: 10px;
    background: rgba(0, 0, 0, 0.3);
}

.lp_owl_akciok {
    padding-top: 75px;
    padding-bottom: 25px;
    display: block;
}

/* owl hack */
.owl-stage-outer { margin: -15px; padding: 15px; }


.owl-dd .owl-prev, .owl-dd .owl-next,
.owl-motorakciok .owl-prev, .owl-motorakciok .owl-next {
    position: absolute;
    top: 0;
    transform: translateY(-50%);
    width: 24px;
    height: 24px;
    background: #fff;
    color: #000;
    border-radius: 50%;
    text-align: center;
    line-height: 24px;
    font-size: 1rem;
    z-index: 800;
    margin-top: -30px;
    opacity: .3;
}

.owl-dd .owl-prev,
.owl-motorakciok .owl-prev {
    right:30px;
}

.owl-dd .owl-next,
.owl-motorakciok .owl-next {
    right: 0;
}

.owl-dd .owl-prev:hover, 
.owl-dd .owl-next:hover,
.owl-motorakciok .owl-prev:hover, 
.owl-motorakciok .owl-next:hover {
    opacity:.9;
}

@media(max-width:787px) {
    .owl-dd .owl-prev, .owl-dd .owl-next,
    .owl-motorakciok .owl-prev, .owl-motorakciok .owl-next {
        margin-top:-80px;
    }
    .owl-dd .owl-prev,
    .owl-motorakciok .owl-prev {
        right:auto;
        left:50%;
        margin-left:-40px;
    }
    
    .owl-dd .owl-next,
    .owl-motorakciok .owl-next {
        right: auto;
        left:50%;
        margin-left:10px;
    }
    
}



/* termekleirasok */

.bg-feher {
    background: white;
    border-radius: 10px;
}

.lp_nav_blokk {
    padding: 30px 0 20px 20px;
}

/* 
.sticky-top {
    margin-bottom:50px; 
}
*/

/*
.lp_akcio_leirasok {

    background-image: linear-gradient(to right bottom, #f1f1f1, #ececec, #e7e7e7, #e2e2e2, #dddddd); 

    background: url(../tmp/bg-motorlizing-reszletek.webp) center center no-repeat;
    background-size: cover;
    background-attachment: fixed; 
}
*/
/* 
.dark-opacity {
    background-color: rgba(0, 0, 0, .7);
} */

@media(max-width:787px) {
    .lp_nav_blokk {
        padding: 30px 20px 20px 20px;
      }
}

.lp_akcio_leirasok .container {
    padding-bottom: 75px;
}

.lp_nav-akcio {
    border-width: 0;
}

.lp_nav-akcio h5 {
    font-weight: 700;
    font-size:1.5rem;
    padding-left: 20px;
    margin-bottom: 20px;
    color:#0056FF;
}

.lp_nav-akcio a.nav-link {
    font-size: 1.8rem;
    font-weight: 700;
    padding: 14px 10px 14px 20px;
    border-width: 0;
    border-radius:0px;
    color:#333;
    border-bottom:1px solid #eee;
}

.lp_nav-akcio a.nav-link:last-child {
    border-color:transparent;
}


.lp_nav-akcio a.nav-link:hover {
    background:#eee;
    border-radius:5px;
    border-color: transparent;
}


@media(max-width:787px) {
    .lp_nav-akcio a.nav-link {
        font-size: 1.8rem;
        font-weight: 700;
        padding: 7px 10px 7px 20px;
        border-width: 0;
        border-radius:10px;
        margin-right: 0px;
    }    
}


.lp_nav-akcio a.nav-link.active:hover {

}

.lp_nav-akcio a.nav-link.active  {
    /* box-shadow: rgba(14, 63, 126, 0.04) 0px 0px 0px 1px, rgba(42, 51, 69, 0.04) 0px 1px 1px -0.5px, rgba(42, 51, 70, 0.04) 0px 3px 3px -1.5px, rgba(42, 51, 70, 0.04) 0px 6px 6px -3px, rgba(14, 63, 126, 0.04) 0px 12px 12px -6px, rgba(14, 63, 126, 0.04) 0px 24px 24px -12px; */
    background:#0056ff;
    color:white;
    border-radius:5px;
}

.lp_akcio_header {
    background-position: center center;
    background-size:cover;
    display: block;
    margin-bottom: 25px;
    border-radius:5px;
    min-height:360px;
}

.lp_akcio_content {
    background: white;
    border-radius: 10px;
    padding: 30px 30px 30px 0;
    /* box-shadow: rgba(14, 63, 126, 0.06) 0px 0px 0px 1px, rgba(42, 51, 70, 0.03) 0px 1px 1px -0.5px, rgba(42, 51, 70, 0.04) 0px 2px 2px -1px, rgba(42, 51, 70, 0.04) 0px 3px 3px -1.5px, rgba(42, 51, 70, 0.03) 0px 5px 5px -2.5px, rgba(42, 51, 70, 0.03) 0px 10px 10px -5px, rgba(42, 51, 70, 0.03) 0px 24px 24px -8px; */
}

@media(max-width:787px) {
    .lp_akcio_content {
        padding: 10px;
    }
}

.lp_akcio_content h3 {
    font-size:2.4rem;
    font-weight:900;
    margin-bottom: 15px;
}

.lp_akcio_content p {
    margin-bottom: 15px;
    font-weight:400;
}

/* 
.lp_akcio_content ul {
    margin-left: 0;
    margin-bottom: 20px;
    padding-left: 0px;
    list-style-type: disc !important;
}

.lp_akcio_content ul li {
    list-style: circle;
    margin-bottom: 8px;
    display: block;
    font-size:1.6rem;
    font-weight:400;
}

.lp_akcio_content ul li ul {
    margin-left: 15px;
    margin-top: 5px;
    margin-bottom: 0px;
    padding-left: 0;
    list-style-type: circle;
}

.lp_akcio_content ul li ul li {
    list-style: circle;
    margin-bottom: 8px;
    display: block;
    font-size:1.6rem;
    font-weight:400;
}
 */



a.btn.btn-akcio {
    text-align: center;
    margin: 0 10px 20px 10px;
    background: white;
    color: #000;
    padding: 8px 15px !important;
    display: inline-block;
    border-radius: 5px;
    font-weight: 700;
    font-size: 1.6rem;
    text-transform: uppercase;
}

a.btn.btn-akcio:hover {
    background: #033fb6;
    color: white;
}
    
    
    
a.btn.btn-akcio-invert {
    text-align: center;
    margin: 0 10px 20px 10px;
    background: #0056FF;
    color: white;
    padding: 8px 15px !important;
    display: inline-block;
    border-radius: 5px;
    font-weight: 700;
    font-size: 1.6rem;
    text-transform: uppercase;
}
    
a.btn.btn-akcio-invert:hover {
    background: #033fb6;
    color: white;
}
    
 
.motorkiallitas {
    margin-top: 75px;
    margin-bottom: 25px;
    background-color: rgba(0, 0, 0, 0.8);
    color:#fff;
    padding:20px;
    border-radius: 10px;
    display: block;
}

.akcio_bevezeto  {
    margin-top: 75px;
    margin-bottom: 25px;
    background-color: rgba(0, 0, 0, 0.8);
    color:#fff;
    padding:30px;
    border-radius: 10px;
    display: block;
}

.akcio_bevezeto h3,
.motorkiallitas h3  {
    font-size: 2.4rem;
    line-height: 1.4;
    font-weight: 700;
    margin-bottom: 15px;
}

.akcio_bevezeto h3 span,
.motorkiallitas h3 span {
    color: #e4d120;
}

.akcio_bevezeto p,
.motorkiallitas p {
    font-size: 1.7rem;
    margin-bottom: 0px;
}

/*
    LEGAL
*/

.card-legal {
    margin-bottom: 20px;
    padding: 20px;
    background: #f7f8f9;
    border-radius:5px;
}

.card-legal-body {
    height: 300px;
    overflow-y: scroll;
    transition: height 0.4s ease-in-out;
}
.card-legal-body.expanded {
    height: auto;
}

.card-legal-body ul li {
    border-bottom:1px solid #f1f1f1;
    margin-bottom: 20px;
    padding-bottom:20px;
}


.card-legal h2 {
    font-size: 1.4rem;
    font-weight: 700;
    margin-bottom: 10px;
    color:#232323;
    transition: font-size 0.3s ease-in-out;
}

.card-legal p {
    font-size:1.1rem;
    line-height:1.4;
    margin-bottom: 10px;
    font-weight:400;
    transition: font-size 0.3s ease-in-out;
}

.card-legal ul li:last-child {
    margin-bottom: 0px;
    border-width:0;
    padding-bottom:0px;

}

/*
    WIDGET
*/

.container-widget .container {
    padding-top: 75px;
    padding-bottom: 0;
}


p.akciodiv_webre {
    display: block;
    margin-top: 8px;
    font-weight: 300;
    color:#AD0C33;
    color: #000;
}

p.akciodiv_webre:empty {
    display: none;
    margin:0;
    padding: 0;
}

.akciodiv {
    margin-top: 0px;
    margin-bottom:30px;
    background-color: #f6f7f8;
    padding:15px; 
    border-radius:5px !important;
    
}

.akciodiv select{
    font-size: 2rem;
    font-weight: 400;
    color: #AD0C33 !important;
}



.akciodiv h3 {
    font-weight:700 !important;
    font-size:12px;
}

.akciodiv p a {
    font-weight: 700;
}


.akciodiv img {
    display: block;
    position: absolute;
    max-width: 130%;
}

@media(max-width:787px) {
.akciodiv img {
    max-width: 100%;
    height: auto;
    position: relative;
}
}	

select option:checked,
select option:selected {
    color: #0056FF !important;
}

select:not(:checked) {
    color: #0056FF;
}

.akciodiv select option:checked,
.akciodiv select option:selected{
    color: #AD0C33 !important; 
}

select#_ah_akcioKod option em {
    font-size:11px;
    display: inline-block;
    margin-right:auto;
    text-align: right;
}


/*
    osszehasonlito kalkulator
*/

a#oh_start {
    background:#f8f9fa;
    border-radius:10px;
    display: block;
    padding:20px 10px;
    border:1px solid #eee;
    box-shadow: rgba(0, 0, 0, 0.09) 0px 3px 12px;
}

a#oh_start img {
    margin:10px auto;
    max-width:60px;
    display: block;
}

a#oh_start h3 {
    color:#333;
    font-weight:700;
    font-size:1.8rem;
}

a#oh_start p {
    color:#333;
    font-weight:400;
    font-size:1.4rem;
}


.lp_akcio_content ul {
  list-style-position: outside;
  margin-left: 1.5em;
  margin-bottom: 20px;
}

.lp_akcio_content ul li {
  list-style: circle;
  font-size: 1.8rem;
  margin-bottom: 8px;
  padding-left: .23em;
}

.lp_akcio_content ul li ul li {
  margin-bottom: 2px;
}

.lp_akcio_content ul li ul {
  margin-bottom: 10px;
}


.gyarto_link  {
	margin-bottom: 30px;
	text-align: center;
	display: block;
}
.gyarto_link a {
	margin: 5px auto;
	display: inline-block;
	padding: 10px 20px !important;
	text-align: center;
	background: #eee;
	font-size: 16px;
}

.gyarto_link a:hover {
	background: #0056FF;
	color:white;
}